package cn.axzo.msg.center.notices.common.enums;

/**
 * 消息类型
 * @Author: LiuYang
 * @Date: 2021/5/24 16:16
 */
public enum  MessageTypeEnum {

  M("邮件"),
  S("短信");

  /**
   * 备注
   */
  private String remark;

  MessageTypeEnum (String remark) {
    this.remark = remark;
  }

}
